.Anchoradmin_members{
	padding: 3px 0 2px 20px;
}
.Padadmin_members{
	padding-right:9px;
}
.padAdmin45_members{
	padding-right:3px;
}
.padBot10Admin_members{
	padding-bottom:10px;
}
.padTop1Admin{
	padding-top:1px;
}
.padBot15Admin_members{
	padding-bottom:14px;
}
.PadBot1Admin{
	padding-bottom:0.3px;
}
.MargBotAdmin{
	margin-bottom:54px;
}
.FontAdmin{
	font-weight:bold;
}
.PadBotAdmin_members{
	padding:6px 0 14px 0;
}
.bgColoradmin_membes{
	background-color:#dddddd;
	width:900px;
	float:left;
}
.bgColorAdmin{
	background-color:#dddddd;
}
.spanAdmin_members{
	font-weight:bold;
	padding:0 3px 0 9px;
}
.Pad5Admin_members{
	padding-left:5px;
}
.Wid140Admin_members{
	width:122px;
	font-weight:bold;
	float:left;
}
.Wid230Admin_members{
	width:467px;
	font-weight:bold;
	float:left;
}
.Wid320Admin_members{
	width:295px;
	font-weight:bold;
	float:left;
}
.FloatAdmin_members{
	float:left;
}
.content_marg{
	margin-bottom:20px !important;
}@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.iecenter{text-align:center;}
	}
.iecenter{text-align:center\9;}
.updatemember .radio,#membersearch .radio,#addMember .radio{min-height:0;}
#adminAvailabilityForm  tr.bgc, #adminAvailabilityForm tr.bgc1{border-spacing:0px;border-collapse:collapse;outline:0px}
#adminAvailabilityForm .bgc td, #adminAvailabilityForm .bgc1 td{padding:0 0 2px;}
#adminAvailabilityForm textarea{margin:0px}
#adminAvailabilityForm .bgc tr, #adminAvailabilityForm .bgc1 tr{border-spacing:0px;border-collapse:collapse;outline:0px}
@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
    #adminAvailabilityForm .bgc td, #adminAvailabilityForm .bgc1 td{padding:0;}
   
}

#TracAdminAvailabilityForm  tr.bgc, #TracAdminAvailabilityForm tr.bgc1{border-spacing:0px;border-collapse:collapse;outline:0px}
#TracAdminAvailabilityForm .bgc td, #TracAdminAvailabilityForm .bgc1 td{padding:0 0 2px;}
#TracAdminAvailabilityForm textarea{margin:0px}
#TracAdminAvailabilityForm .bgc tr, #TracAdminAvailabilityForm .bgc1 tr{border-spacing:0px;border-collapse:collapse;outline:0px}
@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
    #TracAdminAvailabilityForm .bgc td, #TracAdminAvailabilityForm .bgc1 td{padding:0;}
}

.buttondisabled{
opacity: 0.5; pointer-events: none;
}

.table.padBot10Admin_members.tablestylenone {
    width: 100% !important;
    table-layout: fixed;
}

.table.padBot10Admin_members.tablestylenone input[type="text"] {
    width: 100%;
    box-sizing: border-box;
}

.table.padBot10Admin_members.tablestylenone td:last-child input[type="text"] {
    width: 47%;
    box-sizing: border-box;
}
